<?xml version="1.0"?>
<Runs Version="1" Minor="0">
	<Run Id="Zynq_Design_processing_system7_0_0_synth_1" LaunchDir="/home/roberto/HPC/heterogeneous/FPGA/Project/original_code/DesignSuiteProject/DesignSuiteProject.runs/Zynq_Design_processing_system7_0_0_synth_1" FlowId="Vivado_Synthesis" FromStepId="vivado" ToStepId="vivado"/>
	<Run Id="Zynq_Design_hls_macc_0_0_synth_1" LaunchDir="/home/roberto/HPC/heterogeneous/FPGA/Project/original_code/DesignSuiteProject/DesignSuiteProject.runs/Zynq_Design_hls_macc_0_0_synth_1" FlowId="Vivado_Synthesis" FromStepId="vivado" ToStepId="vivado"/>
	<Run Id="Zynq_Design_auto_pc_0_synth_1" LaunchDir="/home/roberto/HPC/heterogeneous/FPGA/Project/original_code/DesignSuiteProject/DesignSuiteProject.runs/Zynq_Design_auto_pc_0_synth_1" FlowId="Vivado_Synthesis" FromStepId="vivado" ToStepId="vivado"/>
	<Run Id="Zynq_Design_rst_ps7_0_51M_0_synth_1" LaunchDir="/home/roberto/HPC/heterogeneous/FPGA/Project/original_code/DesignSuiteProject/DesignSuiteProject.runs/Zynq_Design_rst_ps7_0_51M_0_synth_1" FlowId="Vivado_Synthesis" FromStepId="vivado" ToStepId="vivado"/>
	<Parameters>
		<Parameter Name="runs.monitorLSFJobs" Val="true" Type="bool"/>
	</Parameters>
</Runs>

